PDA

View Full Version : Python 3.1



eranga1988
March 11th, 2010, 06:29 AM
Please help me to install sip-4.10.
I am not a linux expert. I want to install sip-4.10 for "python 3.1"
Because I wanna install pyqt4 GUI library. So it is needed to add SIP first. I tried by commands
>>python3.1 configure.py
>>sudo make
>>make install

But I couldnt make it. Because when running "make" command, many errors occur.
Please help me to install it.
Thanx.

SIP Source:
http://www.riverbankcomputing.co.uk/software/sip/download

km0r3
March 11th, 2010, 12:23 PM
Showing us those errors would be quite helpful.

Have you tried:


python build.py prepare